@import "../../variables/variables";
@import "../../variables/mixins";

/*#region index page*/
@import "../../component/mainslider-index";
// @import "../../component/service-index";
@import "../../component/feature-index";
@import "../../component/productcat-index";
@import "../../component/testimonial-index";
@import "../../component/partner-index";
@import "../../component/step-index";
@import "../../component/login";

/*#endregion*/

/*#region .item-*/

@import "../../component/item-product";
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
